def verifyTokenRegular(token, required_scopes):
    # TODO call restGateway to verify the token
    return {}

def verifyTokenAdmin(token, required_scopes):
    # TODO call restGateway to verify the token
    return {}
